<!-- Page Heading !-->
<div class="row mar-20">
    <div class="col-lg-8">
        <!-- <h1>Activity Feed </h1> -->
         <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Activity Feed </h2>
            </div>
        </div>
    </div>
</div>
<!-- /.row -->
<div class="row">
    <div class="col-lg-8"  infinite-scroll='loadmore()' infinite-scroll-disabled='busy' infinite-scroll-distance='1' >
      <ul class="list-group"> 
        <li class="list-group-item " ng-class="{ 'feed-active': !activity.mark_as_read }" ng-repeat="activity in results.activities">
          <a class="cursor" ng-if="!activity.mark_as_read" style="float: right" ng-click="mark_as_read(activity.guid, $index)" ><i class="fa fa-check"></i> mark as read</a>

          <p>
            <a href="#/{{ activity.actor.guid }}">{{ activity.actor.name }}</a> {{ activity.context }}  <a href="#/study/{{ activity.obj.guid }}/">{{ activity.obj.name }}</a> 
            <t ng-if="activity.target">{{ activity.target.prefix }} {{ activity.target.name }}</t>
          </p>
          <p class="small text-muted"><i class="fa fa-clock-o"></i>  {{ activity.created_at|momentCalander }}</p>
        </li>
      </ul>
      <div ng-show="busy" class="text-center cursor" ng-click="loadmore()" >Loading more</div>
    </div>
</div>

